=== debian/changelog ===
plpgsql-check (1.13.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 19 Aug 2020 19:11:15 +0200

plpgsql-check (1.11.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Aug 2020 13:20:20 +0200

plpgsql-check (1.11.3-1) unstable; urgency=medium

  * New upstream version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Sun, 19 Jul 2020 17:48:12 +0200

plpgsql-check (1.7.6-1) unstable; urgency=medium

  * New upstream version

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Wed, 09 Oct 2019 11:12:10 +0200

plpgsql-check (1.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Fri, 17 May 2019 11:36:49 +0200

plpgsql-check (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Wed, 30 Jan 2019 13:37:28 +0100

plpgsql-check (1.2.2-2) unstable; urgency=medium

  * Add patch to avoid false positive with NULL value
    - from upstream commit: 'fix false warnings when rvalue constant is null'

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Fri, 11 May 2018 12:02:22 +0200

plpgsql-check (1.2.2-1) unstable; urgency=medium

  * New Upstream version
  * Add patch to avoid crash
    - committed upstream issue #30
  * add Build-Dependency on libicu-dev (see debian bug #877982)

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Sat, 28 Oct 2017 12:01:28 +0200

plpgsql-check (1.0.5-1) unstable; urgency=medium

  * Initial packaging

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Wed, 21 Dec 2016 15:17:00 +0100
