=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_auto_build:
	# do nothing

override_dh_auto_install:
	# do nothing

override_dh_install:
	# build all supported versions
	+pg_buildext loop postgresql-%v-plpgsql-check

override_dh_installdocs:
	dh_installdocs --all README.md

%:
	dh $@
