=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  libicu-dev,
- postgresql-server-dev-all (>= 158~),
+ postgresql-all (>= 217~),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/okbob/plpgsql_check
 Vcs-Browser: https://salsa.debian.org/postgresql/plpgsql-check
 Vcs-Git: https://salsa.debian.org/postgresql/plpgsql-check.git
 
-Package: postgresql-12-plpgsql-check
+Package: postgresql-13-plpgsql-check
 Architecture: any
-Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
 Description: plpgsql_check extension for PostgreSQL
  plpgsql_check is the next generation of plpgsql_lint for PL/pgsql source code.
  The SQL statements inside PL/pgSQL functions are checked for semantic errors.
