=== debian/changelog ===
plpgsql-check (1.16.0-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 12 Mar 2021 11:48:57 +0100

plpgsql-check (1.16.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Mar 2021 11:48:57 +0100

plpgsql-check (1.15.3-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Feb 2021 10:46:04 +0100
