## plpgsql-check 1.17.1

=== debian/changelog ===
plpgsql-check (1.17.1-2.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 30 Jun 2021 13:37:53 +0200

plpgsql-check (1.17.1-2) experimental; urgency=medium

  * New upstream version, compatible with PG10+.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Jun 2021 13:37:53 +0200
