## plpgsql-check 2.0.4

=== debian/changelog ===
plpgsql-check (2.0.4-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 14 Oct 2021 15:04:57 +0200

plpgsql-check (2.0.4-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PG14.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Oct 2021 15:04:57 +0200

plpgsql-check (2.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Sep 2021 12:18:23 +0200
