## plpgsql-check 2.1.2

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 MODULE_big = plpgsql_check
 OBJS = $(patsubst %.c,%.o,$(wildcard src/*.c))
-DATA = plpgsql_check--1.16.sql
+DATA = plpgsql_check--2.1.sql
 EXTENSION = plpgsql_check
 
 ifndef MAJORVERSION
