=== debian/changelog ===
plpgsql-check (2.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Feb 2022 10:18:50 +0100
