## plpgsql-check 2.1.7~20220627.1705-1~1.git4fad513.pgdg21.10+1

=== debian/changelog ===
plpgsql-check (2.1.7~20220627.1705-1~1.git4fad513.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 30 May 2022 17:20:35 +0200

plpgsql-check (2.1.7-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 30 May 2022 17:20:35 +0200

plpgsql-check (2.1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 20 May 2022 14:49:10 +0200

plpgsql-check (2.1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 09 May 2022 11:40:59 +0200

plpgsql-check (2.1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 02 May 2022 16:25:37 +0200
