## plpgsql-check 2.1.7

=== debian/changelog ===
plpgsql-check (2.1.7-1.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 30 May 2022 17:20:35 +0200
