=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Stefan Hühner <stefan.huehner@openbravo.com>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 10),
  libicu-dev,
  postgresql-all (>= 217~),
 Standards-Version: 4.5.0
