=== debian/changelog ===
plpgsql-check (2.2.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Nov 2022 12:57:01 +0100

plpgsql-check (2.2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Nov 2022 14:18:20 +0100

plpgsql-check (2.2.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Nov 2022 16:42:11 +0100

plpgsql-check (2.2.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 15:30:54 +0200

plpgsql-check (2.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Oct 2022 16:11:48 +0200

plpgsql-check (2.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Sep 2022 10:17:57 +0200

plpgsql-check (2.1.10-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Sep 2022 15:13:20 +0200
