=== debian/control ===
Source: plpgsql-check
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Stefan Hühner <stefan.huehner@openbravo.com>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libicu-dev,
 postgresql-all (>= 217~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/okbob/plpgsql_check
Vcs-Browser: https://salsa.debian.org/postgresql/plpgsql-check
Vcs-Git: https://salsa.debian.org/postgresql/plpgsql-check.git

Package: postgresql-15-plpgsql-check
Architecture: any
Depends: postgresql-15, ${misc:Depends}, ${shlibs:Depends}
Description: plpgsql_check extension for PostgreSQL
 plpgsql_check is the next generation of plpgsql_lint for PL/pgsql source code.
 The SQL statements inside PL/pgSQL functions are checked for semantic errors.
 .
 Features:
  * check fields of referenced database objects and types inside embedded SQL
  * using correct types of function parameters
  * unused variables and function argumens, unmodified OUT argumens
  * partially detection of dead code (due RETURN command)
  * detection of missing RETURN command in function
  * try to identify unwanted hidden casts, that can be performance issue like
    unused indexes
  * possibility to collect relations and functions used by function
  * possibility to check EXECUTE stmt against SQL injection vulnerability
