## plpgsql-check 2.3.3

=== debian/changelog ===
plpgsql-check (2.3.3-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Mar 2023 12:10:29 +0100
