## plpgsql-check 2.3.4

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 REGRESS_OPTS = --dbname=$(PL_TESTDB)
 REGRESS = plpgsql_check_passive plpgsql_check_active plpgsql_check_active-$(MAJORVERSION) plpgsql_check_passive-$(MAJORVERSION)
 
-override CFLAGS += -Wextra -g
+override CFLAGS += -g
 
 ifdef NO_PGXS
 subdir = contrib/plpgsql_check
