## plpgsql-check 2.7.2

=== debian/changelog ===
plpgsql-check (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Jan 2024 10:33:55 +0100

plpgsql-check (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1.

 -- Christoph Berg <myon@debian.org>  Thu, 04 Jan 2024 10:56:12 +0100

plpgsql-check (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Dec 2023 14:35:51 +0100

plpgsql-check (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 11:56:29 +0000

plpgsql-check (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1.

 -- Christoph Berg <myon@debian.org>  Mon, 06 Nov 2023 11:30:43 +0100

plpgsql-check (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Oct 2023 15:45:38 +0200

plpgsql-check (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2.

 -- Christoph Berg <myon@debian.org>  Sun, 01 Oct 2023 09:32:49 +0200

plpgsql-check (2.5.1-1) unstable; urgency=medium

  * New upstream version compatible with PG12+.
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 17:54:19 +0200
