## plpgsql-check 2.7.7

=== debian/changelog ===
plpgsql-check (2.7.7-1) unstable; urgency=medium

  * New upstream version 2.7.7.

 -- Christoph Berg <myon@debian.org>  Sun, 07 Jul 2024 18:02:34 +0200

plpgsql-check (2.7.6-1) unstable; urgency=medium

  * New upstream version 2.7.6.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jun 2024 17:22:21 +0200

plpgsql-check (2.7.5-1) unstable; urgency=medium

  * New upstream version 2.7.5.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Apr 2024 08:50:28 +0200

plpgsql-check (2.7.4-1) unstable; urgency=medium

  * New upstream version 2.7.4.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Mar 2024 15:30:27 +0100
