## plpgsql-check 2.7.8

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 MODULE_big = plpgsql_check
 OBJS = $(patsubst %.c,%.o,$(wildcard src/*.c))
-DATA = plpgsql_check--2.3.sql
+DATA = plpgsql_check--2.7.sql
 EXTENSION = plpgsql_check
 
 ifndef MAJORVERSION
@@ -25,8 +25,4 @@
 include $(PGXS)
 endif
 
-ifeq ($(PORTNAME), darwin)
-override CFLAGS += -undefined dynamic_lookup
-endif
-
 override CFLAGS += -I$(top_builddir)/src/pl/plpgsql/src -Wall
