=== debian/changelog ===
plpgsql-check (2.7.8-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 08 Aug 2024 18:35:04 +0200

plpgsql-check (2.7.8-1) unstable; urgency=medium

  * New upstream version 2.7.8.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Aug 2024 18:35:04 +0200
