## plpgsql-check 2.7.12

=== debian/changelog ===
plpgsql-check (2.7.12-1) unstable; urgency=medium

  * New upstream version 2.7.12.

 -- Christoph Berg <myon@debian.org>  Tue, 15 Oct 2024 14:21:22 +0200

plpgsql-check (2.7.11-1) unstable; urgency=medium

  * New upstream version 2.7.11.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Sep 2024 09:44:46 +0200

plpgsql-check (2.7.10-1) unstable; urgency=medium

  * New upstream version 2.7.10.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 23:20:01 +0200
