=== debian/changelog ===
plpgsql-check (2.7.13-1) unstable; urgency=medium

  * New upstream version 2.7.13.

 -- Christoph Berg <myon@debian.org>  Fri, 20 Dec 2024 21:38:23 +0100
