## plpgsql-check 2.7.14

=== debian/changelog ===
plpgsql-check (2.7.14-1) unstable; urgency=medium

  * New upstream version 2.7.14.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Feb 2025 13:36:07 +0100
