=== debian/changelog ===
plpgsql-check (2.7.15-1.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 10 Feb 2025 20:46:33 +0100

plpgsql-check (2.7.15-1) unstable; urgency=medium

  * New upstream version 2.7.15.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Feb 2025 20:46:33 +0100
