=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
  Stefan Hühner <stefan.huehner@openbravo.com>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
  debhelper-compat (= 13),
  libicu-dev,
- postgresql-all (>= 217~),
-Standards-Version: 4.6.2
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/okbob/plpgsql_check
 Vcs-Browser: https://salsa.debian.org/postgresql/plpgsql-check
@@ -17,7 +19,10 @@
 
 Package: postgresql-12-plpgsql-check
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: plpgsql_check extension for PostgreSQL
  plpgsql_check is the next generation of plpgsql_lint for PL/pgsql source code.
  The SQL statements inside PL/pgSQL functions are checked for semantic errors.
@@ -35,7 +40,10 @@
 
 Package: postgresql-13-plpgsql-check
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: plpgsql_check extension for PostgreSQL
  plpgsql_check is the next generation of plpgsql_lint for PL/pgsql source code.
  The SQL statements inside PL/pgSQL functions are checked for semantic errors.
@@ -53,7 +61,10 @@
 
 Package: postgresql-14-plpgsql-check
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: plpgsql_check extension for PostgreSQL
  plpgsql_check is the next generation of plpgsql_lint for PL/pgsql source code.
  The SQL statements inside PL/pgSQL functions are checked for semantic errors.
@@ -71,7 +82,10 @@
 
 Package: postgresql-15-plpgsql-check
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: plpgsql_check extension for PostgreSQL
  plpgsql_check is the next generation of plpgsql_lint for PL/pgsql source code.
  The SQL statements inside PL/pgSQL functions are checked for semantic errors.
@@ -89,7 +103,10 @@
 
 Package: postgresql-16-plpgsql-check
 Architecture: any
-Depends: ${postgresql:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
 Description: plpgsql_check extension for PostgreSQL
  plpgsql_check is the next generation of plpgsql_lint for PL/pgsql source code.
  The SQL statements inside PL/pgSQL functions are checked for semantic errors.
@@ -104,3 +121,24 @@
     unused indexes
   * possibility to collect relations and functions used by function
   * possibility to check EXECUTE stmt against SQL injection vulnerability
+
+Package: postgresql-17-plpgsql-check
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: plpgsql_check extension for PostgreSQL
+ plpgsql_check is the next generation of plpgsql_lint for PL/pgsql source code.
+ The SQL statements inside PL/pgSQL functions are checked for semantic errors.
+ .
+ Features:
+  * check fields of referenced database objects and types inside embedded SQL
+  * using correct types of function parameters
+  * unused variables and function argumens, unmodified OUT argumens
+  * partially detection of dead code (due RETURN command)
+  * detection of missing RETURN command in function
+  * try to identify unwanted hidden casts, that can be performance issue like
+    unused indexes
+  * possibility to collect relations and functions used by function
+  * possibility to check EXECUTE stmt against SQL injection vulnerability
